.article-summary .authors {
    font-weight: bold;
    color: #ff9244;
}

.pkp_page_article .article_content .article-sidebar > .list-group > .row .date-list > .detail:first-child {
    display: none;
}

footer .container {
    background: #fff;
    color: inherit;
}

footer h4 {
    color: #000;
}
